xposed framework compatible with miui?


Jul 9, 2013
20
6
23
#2
no! don't install it, i did that on mi2s with 3.7.26 and result was a bootloop, it's very important for that great greenify app now... i hope it will be compatible soon, but i guess it's miui's fault, maybe you can also post in the official forum so hopefully they will address this issue at some point...
 
Likes: Animor
Apr 21, 2013
143
19
28
#3
This is what I was afraid of... thanks for the warning m8!

MIUI is great, but it's like the black sheep of Android... many things doesn't work and are not compatible with MIUI. Pitty.
 
Jan 14, 2013
199
65
38
#4
If you really need xposed you could try cm10.1 or aokp roms! But they're still bugy sometimes..

Written on my Xiaomi MI2 with Tapatalk 4 Beta
 
Jul 24, 2011
465
234
65
#6
as far as i know Xposed will never be compatible with MIUI as it needs to modify the same parts of the framework that MIUI already modifies. If you really want to use it it does work on QDT/stock roms from xiaomi or with AOSP released by m1cha i have use it before...